//===========================================================================//

//			"No Price Like Home: Global House Prices, 1870-2012"
//		by Katharina Knoll, Moritz Schularick, and Thomas Steger


//Datasets:
//	(1) NPLH: house prices, construction costs, farmland prices, residential land
//	prices, population, real gdp p.c., nominal gdp, cpi, land area.
//	(2) NPLH_UrbanRural: rural and urban house prices.
//	(3) NPLH_Decomposition: imputed land prices.

//===========================================================================//

clear
set more off
*___change directory here___
cd "/Users/..."

*___data____
cd ../data 
use "NPLH.dta"
egen ccode = group(iso)
xtset ccode year

*___log___
capture log close
capture cd ../logs
capture cd ../programs

set more off

qui do data
display "creates variables"

set graphics off 

qui do fig1-8
display "creates figures 1-8"

qui do app_fig9-16
display "creates appendix figures 9-16 and summary statistics for table 4"



	
